
/***************************************
* STORED stp_BlocchiGetByCodMag
*
* ottiene l'elenco dei blocchi di magazzino dal codice Company/Sito + codice magazzino richiesti
*
* Steamware, S.E.L.
* mod: 2010.05.17
*
****************************************/
CREATE PROCEDURE [dbo].[stp_BlocchiGetByCodMag]
(
	@CodCS VARCHAR(2),
	@CodMag VARCHAR(50)
)
AS

	SELECT	* 
	FROM	Blocchi
	WHERE	CodCS = @CodCS
	AND		CodMag = @CodMag
	ORDER BY	CodBlocco

RETURN
